@font-face {
    font-family: 'Web IBM Model3x Alt2';
    font-style: normal;
    font-weight: 100;
    src: url(web_ibm_model3x_alt2.woff) format('woff');
    font-display: swap;
}

/*@font-face {*/
	/*font-family: 'Cozette Crossed Seven Vector Bold';*/
	/*font-style: normal;*/
	/*font-weight: 100;*/
	/*src: url(CozetteCrossedSevenVectorBold.woff) format('woff');*/
    /*font-display: swap;*/
/*}*/

/* CozetteCrossedSevenVectorBold */

html {
	font-family: 'Web IBM Model3x Alt2';
	font-weight: lighter;
}

body {
/*	background-color: #C1D5E5;*/
/*    background: #a49ab7;*/
    background: #AEAAAE;
	height: 100%;
}

a {
	font-weight: lighter !important;
}

#main-window {
	background: #ececec;
	margin: 40px 0 0 50px;
	font-family: 'Web IBM Model3x Alt2';
	font-weight: lighter;
	width: 1000px;
	height: 900px;
	overflow: scroll;
	border: 2px solid #575757;
    box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
    -webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
}

#main-window h1, h2 {
	font-size: 18px;
	font-weight: lighter !important;
}

#main-window header {
	position: absolute;
	width: 996px;
	background: #ccc;
	padding: 2px 4px;
	margin-bottom: 5px;
	border-bottom: 1px solid #525252;
}

#main-window header #top-border {
	position: absolute;
	width: 992px;
	padding: 0;
	margin: 0;
}

#main-window header #top-border ul {
	list-style-type: none;
	margin: 0 0 0 -4px;
	background: rgb(152,152,152);
	background: linear-gradient(0deg, rgba(152,152,152,1) 8%, rgba(195,195,195,1) 60%);
}

#main-window header #top-border ul li {
	float: left;
}

#main-window header div#top-menu {
	position: absolute;
	width: 996px;
	padding: 0;
	margin: 25px 0 0 -4px;
}

#main-window header div#top-menu ul li a {
	color: #000;
	padding: 5px;
}

#main-window header div#top-menu ul li a:hover {
	text-decoration: none;
}

#main-window header div#top-menu ul li a:visited {
	text-decoration: none;
}

#main-window header div#top-menu ul li a:active {
	text-decoration: none;
}


#main-window nav {
	background: #ccc;
	position: absolute;
	width: 900px;
	margin-top: 36px;
}

#main-window nav ul {
	list-style-type: none;
	margin: 0;
	overflow: hidden;
	background-color: #ccc;
	border-bottom: 2px solid #fcfcfc;
}

#main-window nav ul li {
	padding: 0 6px;
	margin-bottom: -2px;
	margin-left: 0px;
	float: left;
	background: #ccc;
	border-left: 2px solid #fff;
	border-top: 2px solid #fff;
	border-right: 2px solid #575757;
	border-bottom: 2px solid #575757;
  	border-radius: 4px 4px 0 0;
}

#main-window nav ul li a {
	color: #000;
	padding: 5px;
}

#main-window nav ul li a:hover {
	text-decoration: none;
}

#main-window nav ul li a:visited {
	text-decoration: none;
}

#main-window nav ul li a:active {
	text-decoration: none;
}

#main-window header ul {
	list-style-type: none;
	margin: 0;
	overflow: hidden;
	background-color: #ccc;
}

#main-window header ul li {
	margin: 0px 10px;
	font-size: 14px;
	float: left;
}

#main-window header ul li:first-letter {
	text-decoration:underline;
}

#main-window section {
	margin-top: 10px;
	background: #ececec;
}

#main-window section article {
	font-family: 'Web IBM Model3x Alt2';
	font-weight: lighter;
	padding: 55px 5px 5px 5px;
	margin: 0;
	border-top: 3px solid #ccc;
	font-size: 16px;
	display: block;
}

#main-window section article pre {
	overflow-wrap: break-word;
    line-height: 18px;
}

#main-window section article pre code {
	font-size: 14px;
	background: #ECEFF1;
	width: 60%;
	margin-left: 40px;
	border: 1px dotted #757575;
	font-family: 'Web IBM Model3x Alt2';
	font-weight: lighter;
}

#main-window section article h1,h2,h3 {
	font-size: 14px;
}
